# Generated automatically from Makefile.in by configure.
prefix=/usr
prgdir=/lib/Chinput
imdir=/lib/Chinput/im

install: 
	if [ ! -d $(prefix)$(prgdir) ] ; then mkdir -p $(prefix)$(prgdir); fi
	cp -f Chinput.ad $(prefix)$(prgdir)

distclean: 
	rm -f Chinput.ad Makefile

